/*!@file
** @brief   The include file used to build the precompiled header file.
** @remarks It describes the include files that are hardly ever change.
** @author  UETA, Shin-ichi <ueta@usdesign.jp>
**
** @copyright (C) 2014-2020 Ueta System Design Studio\n
** This file is licensed under the terms of the MIT License.\n
** See <https://opensource.org/licenses/MIT>.
*/
#pragma once

#include <SDKDDKVer.h>

#define _ATL_APARTMENT_THREADED

#include <atlbase.h>
#include <atlfile.h>
#include <atlutil.h>
#include <atlwin.h>

extern CComModule _Module;
